安装被控失败 已回复

gxh 2023-4-20 1283

安装被控时,http://down.tasiyun.com/installer/nokvm_node_v2.1.7.tar.gz 下载不了,一直在尝试。 yum install wget -y && wget -O nokvm_node_v2.1.7.tar.gz http://down.tasiyun.com/installer/nokvm_node_v2.1.7.tar.gz && tar xzf nokvm_node_v2.1.7.tar.gz && cd node_2.1.7 && ./installer Loaded plugins: fastestmirror Loading mirror speeds from cached hostfile

  • base: mirror.xtom.com.hk
  • epel: download.nus.edu.sg
  • extras: mirror.xtom.com.hk
  • updates: mirror.xtom.com.hk Package wget-1.14-18.el7_6.1.x86_64 already installed and latest version Nothing to do --2023-04-20 14:07:02-- http://down.tasiyun.com/installer/nokvm_node_v2.1.7.tar.gz Resolving down.tasiyun.com (down.tasiyun.com)... 45.253.64.15 Connecting to down.tasiyun.com (down.tasiyun.com)|45.253.64.15|:80... failed: Connection timed out. Retrying.

--2023-04-20 14:09:10-- (try: 2) http://down.tasiyun.com/installer/nokvm_node_v2.1.7.tar.gz Connecting to down.tasiyun.com (down.tasiyun.com)|45.253.64.15|:80... failed: Connection timed out. Retrying.

--2023-04-20 14:11:19-- (try: 3) http://down.tasiyun.com/installer/nokvm_node_v2.1.7.tar.gz Connecting to down.tasiyun.com (down.tasiyun.com)|45.253.64.15|:80...

最新回复 (2)
  • gxh 2023-4-20
    0 引用 2
    换了官网上给的方法,yum install -y wget && wget download.tasiyun.com/soft/installer && chmod +x installer && ./installer 提示以下问题

    install online reciprocity fail: exit status 1, warning: rpms/jemalloc-3.6.0-1.el6.x86_64.rpm: Header V3 RSA/SHA256 Signature, key ID 0608b895: NOKEY
    error: Failed dependencies:
           lvm2 is needed by libguestfs-1:1.38.2-12.el7_6.1.x86_64
           lvm2 >= 7:2.02.166-1.el7 is needed by libguestfs-1:1.38.2-12.el7_6.1.x86_64
           lvm2 is needed by libvirt-daemon-driver-storage-logical-4.5.0-10.el7_6.3.x86_64
           libxml2 = 2.9.1-6.el7_2.3 is needed by libxml2-python-2.9.1-6.el7_2.3.x86_64
           libaio.so.1()(64bit) is needed by mariadb-server-1:5.5.60-1.el7_5.x86_64
           libaio.so.1(LIBAIO_0.1)(64bit) is needed by mariadb-server-1:5.5.60-1.el7_5.x86_64
           libaio.so.1(LIBAIO_0.4)(64bit) is needed by mariadb-server-1:5.5.60-1.el7_5.x86_64
           openssl is needed by openvswitch-2.0.0-7.el7.x86_64
           libaio.so.1()(64bit) is needed by qemu-img-10:1.5.3-160.el7.x86_64
           libaio.so.1(LIBAIO_0.1)(64bit) is needed by qemu-img-10:1.5.3-160.el7.x86_64
           libaio.so.1(LIBAIO_0.4)(64bit) is needed by qemu-img-10:1.5.3-160.el7.x86_64
           libaio.so.1()(64bit) is needed by qemu-kvm-10:1.5.3-160.el7.x86_64
           libaio.so.1(LIBAIO_0.1)(64bit) is needed by qemu-kvm-10:1.5.3-160.el7.x86_64
           libaio.so.1(LIBAIO_0.4)(64bit) is needed by qemu-kvm-10:1.5.3-160.el7.x86_64
           openssl >= 0.9.8g-12 is needed by unbound-libs-1.6.6-1.el7.x86_64
  • Gnaiqux 2023-4-26
    0 引用 3
    gxh 换了官网上给的方法,yum install -y wget && wget download.tasiyun.com/soft/installer && chmod + ...
    宿主机系统版本多少?
返回
发新帖
作者最近主题: